SYNOPSIS

This is a set of pacman hooks and script that automatically causes snapper to
perform a pre and post snapshot before and after pacman transactions, similar to
how YaST does with OpenSuse. This provides a simple way to undo changes to a
system after a pacman transaction.

INSTALLATION

Install the "snap-pac" package using pacman.

Alternatively download the latest release and signature from
https://github.com/wesbarnett/snap-pac/releases, verify the download, and then
run "make install".

I have signed the release tarball and commits with my PGP key. The key's
fingerprint is "8535CEF3F3C38EE69555BF67E4B5E45AA3B8C5C3".

DOCUMENTATION

See snap-pac(8) after installation.

TROUBLESHOOTING

After reviewing the man page, check the issues page and file a new issue if your
problem is not covered:

https://github.com/wesbarnett/snap-pac/issues
